/** Shopify CDN: Minification failed

Line 50:0 Unexpected "}"

**/



/* Payment Icons PP */
html {
  scroll-behavior: smooth
}

.mit-payment-icons {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  margin-top: 10px;
}

.mit-payment-icons span {
  font-size: 0.7em;
}

/* Other settings */
.mit-mobile-heading-pp {
  visibility: hidden;
  display: none
}

/* Dan ithelps 
.template-product .mit-product-card-images .product-gallery__carousel,
.template-product .mit-product-card-images .flickity-viewport,
.template-product .mit-product-card-images .flickity-slider, 
.template-product .mit-product-card-images .product-gallery__carousel-item,
.template-product .mit-product-card-images .product-gallery__size-limiter {
  height: 650px !important;
  width: 600px !important;
}

.template-product .mit-product-card-images .aspect-ratio {
  height: 650px !important;
  width: 600px !important;
}

.template-product .mit-product-card-images .aspect-ratio img {
  object-fit: contain;
  /*top: -25px;*/
}


.template-product .flickity-viewport {
  min-height: 450px;
}

.template-product .flickity-viewport .product-item--complementary {
  flex-direction: column;
  min-height: 440px;
}

.template-product .flickity-viewport .product-item__image-wrapper {
  margin: 0 auto 20px;
  width: 50%;
}


/* Dan ithelps */

.template-product .product-gallery__size-limiter {
  max-width: unset !important;
}

@media screen and (max-width: 767px) {
  .template-product .mit-product-card-images .product-gallery__carousel,
  .template-product .mit-product-card-images .flickity-viewport,
  .template-product .mit-product-card-images .flickity-slider, 
  .template-product .mit-product-card-images .product-gallery__carousel-item,
  .template-product .mit-product-card-images .product-gallery__size-limiter,
  .template-product .mit-product-card-images .aspect-ratio {
    height: 375px !important;
    width: 335px !important;
  }
  
  .template-product .mit-product-card-images .aspect-ratio img {
    object-fit: contain;
  }


  .template-product .complementary-product-list {
    grid-auto-columns: min(40vw, 400px) !important;
    column-gap: 30px !important;
  }
  
  .template-product .complementary-product-list .product-item--complementary {
    flex-direction: column;
    min-height: 500px;
  }
  
  .template-product  .complementary-product-list .product-item__image-wrapper {
    margin: 0 auto 20px;
    width: 100%;
  }
}

@media screen and (max-width: 999px) {

  .mit-mobile-heading-pp {
    visibility: visible;
    display: block;
    padding: 20px 20px 0 20px;
    font-size: calc(var(--base-text-font-size) - (var(--default-text-font-size) - 20px))
  }  

  .mit-desktop-heading-pp {
    display: none; 
    visibility: hidden;
  }
  
  [data-section-type="collection-list"]  .collection-item {
    scroll-snap-align: start;
  }

  [data-section-type="collection-list"] .scroller__inner {
    width: 95%;
    margin-left: auto
  }

  [data-section-type="collection-list"] .collection-item {
    width: 44%
  }

  .mit-snap-mobile .product-item {
    width: 50%; 
    scroll-snap-align: start
  }

  .mit-snap-mobile .scroller__inner {
    margin: auto var(--desktop-container-gutter);
  }

  .mit-snap-mobile .product-list::before,
  .mit-snap-mobile .product-list::after {
    content: none
  }
}

@media screen and (min-width: 641px) and (max-width: 999px) {
  .mit-snap-mobile .scroller__inner {
    scroll-padding-left: unset !important
  }
}

.product-item__title {
  min-height: 55px;
}

.section {
  margin: 30px 0;
}

@media screen and (max-width: 640px) {
  .mit-snap-mobile .product-item {
    width: 50%; 
    scroll-snap-align: start
  }

  .mit-snap-mobile .scroller__inner {
    margin: auto;
  }
}

.mit-snap-mobile::before, .mit-snap-mobile::after {
  content: none;
}

.mit-datenblatt {
  margin-top: 20px;
  margin-bottom: -5px
}

.mega-menu__column {
  text-align: left
}

.mit-not-included-text {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 20;
  margin-bottom: 0
}

/* Show brand logo on product image */
.mit-brand-logo {
  position: absolute;
  right: 0;
  z-index: 1
}

.mit-brand-logo img {
  width: auto;
  height: 2.5rem;
}

@media screen and (max-width: 640px) {
  .mit-brand-logo {
    right: 10px;
  }

  .mit-brand-logo img {
    height: 40px;
  }

  .mit-not-included-text {
    right: 10px;
  }
}

/* Other things */
.mega-menu__image-heading {
  font-size: 1em;
  line-height: 1.2em;
  max-width: 85%
}

/* */ 
.mit-tab-headers button {
  padding: 15px 30px;
}

/* fix section scrolling issue*/
.section[id] {
  scroll-margin-top: 200px;
}